﻿body { width:90%; height:100%; margin:0px auto; padding:0px; font-family:Verdana, Geneva, sans-serif; background:url(../images/frogprints_background.png) repeat-x; }

.wrapper { position:relative; left:50%; width:890px; text-align:left; margin:5px auto; margin-left:-445px; }
        
.header { position:relative; background:url(../images/frogprints_master2.gif) no-repeat; background-position:50% 1px; left:0px; right:0px; height:81px; text-align:center; margin:0px; margin-top:8px; margin-bottom:48px; padding:0px; }
.content { position:relative; left:0px; right:0px; padding:0px; background-color:#fff; }
.footer { left:0px; right:0px; height:20px; padding:20px; text-align:center; background:#6a747d; border-top:2px solid #888f95; color:#fff; text-transform:uppercase; }

.photobookmenu { display:block; width:100%; background-color:white; margin:0px; padding:0px; height:170px; }
.photobookmenu ul { margin:0px; padding:0px; width:100%; text-align:center; }
.photobookmenu ul li { margin:0px; padding:0px; position:relative; display:inline-block; _display:inline; list-style:none; height:170px; width:170px; }
.photobookmenu a { display:block; width:100%; font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:14px; text-align:center; color:#CC3300; position:relative; padding:4px; vertical-align:middle; margin-top:16px; }
.photobookmenu a:hover { display:block; font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:14px; text-align:center; color:#CC3300; text-decoration:none; }
.photobookmenu a:visited { display:block; font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:14px; text-align:center; color:#CC3300; text-decoration:none; }
.photobookmenu .sep { border-right:1px solid #e5e5e5; }
.photobookmenu .icon { position:absolute; display:block; cursor:pointer; top:40px; left:48px; font-size:0px; width:75px; height:75px; background:url(../images/frogprints_photobook_menu.png) center no-repeat; }
.photobookmenu .home { background-position:0px 0px; }
.photobookmenu .userguide { background-position:-75px 0px; }
.photobookmenu .pricelist { background-position:-150px 0px; }
.photobookmenu .faq { background-position:-225px 0px; }
.photobookmenu .download { background-position:-300px 0px; }

.photobook-help-item { margin-bottom:64px; }
.photobook-help-item h1 { color:#CC3300 !important; font-family:Verdana, Geneva, sans-serif; font-weight:normal; font-size:24pt; text-align:left; }
.photobook-help-item h2 { color:#CC3300 !important; font-family: Verdana, Geneva, sans-serif; font-weight:normal; font-size:18pt; text-align:left; }

img { border:none; }

.left { float:left; }
.right { float:right; }

strong { color:#000; font-weight:bold; text-align:center; }
#lastest a { text-decoration:none; color:#CC3300; font-weight:bolder; }

#lastest ol li { font-weight:bold; }
#lastest ol li span { font-weight:normal; }

#lastest h1 {
	color: #CC3300 !important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size:24pt;
	text-align: left;
}

#lastest h2 {
	color: #CC3300 !important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size:18pt;
	text-align: left;
}

#lastest h3 {
	color: #CC3300 !important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size:14pt;
	text-align: left;
}


#lastest h4 {
	color: #CC3300 !important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-align: right;
}
#lastest h5 {
	color: #CC3300 !important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size:14px;
	text-align: center;
}
#lastest HR {color: #ffffff;
 background-color: #e5e5e5;
 height: 1px;}

p {
	font-family: Verdana, Geneva, sans-serif;
	display: block;
	text-align: left;
}

#content {
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height: 680px; /* real browsers */
	margin: 20px 45px 0px 45px;
	padding: 0 39px;
	position: relative;
	background-color: #FFF;
}

.container { 
	width:899px; 
	height:262px;
	overflow:hidden; 
	position:relative; 
	cursor:pointer; 
}

.box-img {
	height: 200px;
	width: 205px;
}

.box-img img {
	padding: 2px;
	border: solid 1px #fff;
}

.box ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box li {
	float: left;
	margin: 2px 8px 0 0;
	display: inline-block;
	width: 32px;
	height: 35px;
}

#social {
	margin: 5px 0 0 0;
	padding-bottom: 5px;
	height: 1%;
	overflow: hidden;
}

#social .box {
	display: inline-block;
	padding: 0 8px 0 0;
	margin-right: 8px;
	width: 160px;
	height: 1%;
	overflow: hidden;
	border-right: 1px solid #e5e5e5;
}

#social .box h2 {
	font-size: 24px;
	padding: 0;
	margin: 10px 0 15px 0;
	text-align: center;
}

#social .first {
	padding-left: 0 !important; 
}

#social .last {
	display: inline-block;
	border-right: none; 
	padding: 0;
	margin: 0; 
	width: 200px;
}

#social .box p {
	margin-top: 10px;
	color: #6a747c;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 20px;
	text-align: center;
}

#social .box p a {
	color: #3faec8;
}

.disp {
	margin-bottom: -8px;
}

.top {
	height: 80px;
	padding: 5px 0 0 0;
	border-bottom: 1px solid #e6e6e6;
	font-size: 20px;
}

.bottom {
	margin-top: 30px;
	height: 1%;
	overflow: hidden;
}


#lastest ul { padding-bottom:32px; }
#lastest ul h5 { text-align:left; margin-top:16px; margin-left:-16px; margin-bottom:4px; color:black; }
#lastest ul h5 a { color:black; }
#lastest div h5 { text-align:left; margin-bottom:4px; }
#lastest div h5 a { color:black; }
#lastest ul li { padding:2px; }
#lastest .faqitem { margin-top:4px; margin-top:20px; margin-bottom:30px; }
#lastest .faqitem a { margin-top:8px; margin-bottom:4px; display:block; }
